La FAQ que vous tentez d’accéder n’a pas encore été traduite dans cette langue. En attendant que la traduction de cette FAQ soit disponible, nous vous mettons la version anglaise à disposition

Client hat inkompatible version zum Server

QUESTION:

Ich erhalte die Fehlermeldung "Client hat inkompatible Version zum Server".
 

RÉPONSE:


Bitte deinstallieren die Version des Ubisoft Game Launchers, die auf der CD mitgeliefert wurde.
Sie benötigen eine neue Version, die Sie
 hier herunterladen können.


Platformes affectées

CELA VOUS A-T-IL ÉTÉ UTILE ?

Merci de votre retour. Merci de votre retour. Nous sommes navré que cela ne vous pas ait aider.
Merci d'ouvrir un dossier afin que nous pouvons vous aider d'avantage.